body {
	margin: 0 0 0 0px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #535353;
	background: #171717 url(/images/bgTop.jpg) no-repeat scroll center 146px;	
	line-height: 20px;
	}
	
	
	
	
		
h1 {
	font: 35px "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #767676;
	margin: 0;
	text-transform:uppercase;	
	}
h2 {
	font: 15px "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #d50000;
	margin: 0;
	font-weight: bold;
	margin: 0;
	text-transform:uppercase;	
	}
h3 {
	margin: 0;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #d50000;
	}	
h4 {
	margin: 0 0 15px 0;
	color: #767676;
	font-size: 20px;
	font-weight: bold;
	}
	
				

a:link { 
	color: #d50000;
	text-decoration: none;
}
a:visited { 
	color: #d50000;
	text-decoration: none;
}
a:hover { 
	color: #d50000;
	text-decoration: underline;
	}
a:active {
	color: #d50000;
	text-decoration: underline;
}


input {
	border: 1px solid #e2e2e2;
	padding: 3px;
	margin: 0 0 15px 0;
	width: 300px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #717171;

}

textarea {
	border: 1px solid #e2e2e2;
	padding: 3px;
	width: 350px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #717171;
}


/*-------------------------------------------------------------------------------------CLASS----------------------------------------*/

.clear {
	clear:both;
	}
	
.h1 {
	padding: 0;
	margin: 0 0 15px 0;
}
.h2 {
	margin: 0 0 15px 0;
	}
.submit {
	width: 93px;
	height: 31px;
	border: none;
	margin: 5px 0 0 213px;
	}
.homeImgs {
	margin-right: 19px;
}	

.divider {
	background:url(/images/divider.gif) repeat-x center;
	height: 32px;
	}
.liDivider {
	background:url(/images/divider.gif) repeat-x center;
	height: 22px;
	}
.date {
	color: #999999;
	font-size: 10px;
	}
	
.pageTop {
	font-size: 10px;
	text-align: right;
	border-bottom: 1px solid #dfdfdf;
	margin: 20px 0 20px 0;
	}
.pageBot {
	font-size: 10px;
	text-align: right;
	border-top: 1px solid #dfdfdf;
	margin: 20px 0 20px 0;
	}
.pageDivider {
	color: #e3e3e3;
	}
	
	
	
.tableCell {
	font-size: 11px;
	padding: 10px;
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	line-height: 16px;
	}
.tableCellR {
	font-size: 11px;
	padding: 10px;
	border-bottom: 1px solid #dfdfdf;
	line-height: 16px;
}
.tableCellB {
	font-size: 11px;
	padding: 10px;
	border-right: 1px solid #dfdfdf;
	line-height: 16px;
}
.tableCellBR {
	font-size: 11px;
	padding: 10px;
	line-height: 16px;
}
.productTitle {
	color: #535353;
	font-weight:  bold;
	text-decoration: none;
	}
.img {
	border: 1px solid #e7e7e7;
	margin-bottom: 5px;
	}
.imgL {
	float: left;
	margin: 0 15px 15px 0;
	}
.relatedImg {
	border: 1px solid #e7e7e7;
	margin-right: 22px;
}
.relatedImgR {
	border: 1px solid #e7e7e7;
}
.submit {
 	width: 122px;
 	height: 15px;
 	border: none;
	margin-left: 234px;
 }
.linkCell{
	padding: 0 10px 0 0;
	line-height: 16px;
	text-align: left;
	}
 
/*-------------------------------------------------------------------------------------DIV-------------------------------------------*/


#container {	
	margin: 0 auto 0 auto;
}
#head {
	background: url(/images/headBg.gif) repeat-x;
	text-align: center;
	}
#head inner {
	margin: 0 auto 0 auto;
	width: 966px;
	}





#content {
	background: #fff;
	width: 840px;
	margin: 40px auto 0 auto;
	padding: 5px 30px 10px 30px;	

	min-height: 400px;  
	height:auto !important;  
	height:400px; 
	
	}
	
	
	
	
#homeLeft {
	width: 576px;
	float: left;	
	}	
#homeRightBg {
	float: right;
	width: 235px;
	background: url(/images/homeRight.gif) repeat-y left;
	}
#homeRightTop {
	background: url(/images/homeRightTop.gif) no-repeat left top;
	}
#homeRight {
	background: url(/images/homeRightBot.gif) left bottom no-repeat;
	font-size: 11px;
	padding: 0 0 35px 28px;
	line-height: 16px;
	}





#right {
	width: 595px;
	float: right;	
	}		
#left {
	background: url(/images/leftBot.gif) right bottom no-repeat;
	padding: 0 20px 40px 0;	
	}
#leftBg {
	float: left;
	width: 224px;
	background: url(/images/leftBg.gif) repeat-y right;
	}
#leftTop {
	background: url(/images/leftTop.gif) no-repeat right top;
		}




#productLeft {
	width: 417px;
	float:left;
	}
#productRight {
	width: 398px;
	float: right;
	}




#related {
	background: url(/images/relatedBg.gif) top no-repeat;
	width: 770px;
	padding: 30px 30px 0 30px;
	margin: 0 auto 0 auto;
	}
	
	
#foot {
	color: #b8b8b8;
	font-size: 10px;
	margin: 0 auto 0 auto;
	background: #272727 url(/images/footBg.gif) top repeat-x;
	text-align: center;
	}
#footContent {
	width: 862px;
	margin: 10px auto 0 auto;
	padding-bottom: 50px;
	}
#footLeft {
	float:left;
	}
#footRight {
	float: right;
}
#foot a {
	color: #fff;
	}


/*------------------------------------------------------------------------------------ LISTS -----------------------------------*/

.productList {
	margin: 0px 10px 15px 0;
	padding: 0px;
	}	
.productList ul { 
	 list-style-type: none;
	 margin: 0;
	 padding: 0;
	 list-style-position: inside;
	 } 
.productList li {	
	padding: 0 0 0 18px;
	list-style-type: none;
	background:transparent url(/images/productLi.gif) no-repeat;
    background-position:0px 6px;
	margin: 0 0 0 0;
	font-size: 11px;
		font-weight: bold;

	}
	
.productList li ul li a {	
	color: #666;
	}
	
	
	
	
	
 			
